@charset "utf-8";
.clearfix {
	width: 100%;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
div.specialContentBody a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/* 全体  *****/

div.specialContentBody {
	margin-top: 20px;
	padding-bottom: 50px;
}
div#denchi_main_wrap li {
	list-style: none;
}
div#denchi_main_wrap div#maincontents {
	float: right;
	width: 525px;
	padding-top: 10px;
}
div#denchi_main_wrap div#denchi_side_wrap {
	float: left;
	width: 210px;
	padding-top: 10px;
}
div#denchi_main_wrap .btn_blue_wrapper{
  margin-top: 5px;
  text-align: center;
}
div#denchi_main_wrap .btn_blue{
  background: #4aa4fc;
  background: -moz-linear-gradient(top, #49a3fb 0%, #3b95f0 100%);
  background: -webkit-linear-gradient(top, #49a3fb 0%,#3b95f0 100%);
  background: linear-gradient(to bottom, #49a3fb 0%,#3b95f0 100%);
  box-shadow:0px 1px 0px 0px #1579de;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  display: inline-block;
  padding: 6px;
}
div#denchi_main_wrap .btn_blue:hover{
  text-decoration: none;
  opacity: 0.7;
}
div#denchi_main_wrap .btn_blue span{
  padding-right: 12px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJAQMAAADaX5RTAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAGUExURQAAAP///6XZn90AAAABdFJOUwBA5thmAAAAHElEQVQI12P4x8Dwi4EBSDY1QNG/BgaGBob6BgB79wj6FJ8fMAAAAABJRU5ErkJggg==) no-repeat right center;
}
div#denchi_main_wrap div#maincontents div.section {
	padding: 10px 0;
}
div#denchi_main_wrap div#maincontents h2 {
	background: url("/resource/club_com/special/batteries/images/title_bg.jpg") no-repeat;
	padding-left: 30px;
	color: #FFF;
	height: 30px;
	font-size: 110%;
	padding-top: 8px;
}
/* 汎用 *****/
div#denchi_main_wrap .mt5 {
	margin-top: 5px;
}
.mr15 {
	margin-right: 15px;
}
.mr18 {
	margin-right: 18px;
}
div#maincontents dl dd.kakaku {
	font-size: 80%;
}
div#maincontents dl dd.kakaku span.kakaku_num {
	color: #F00;
	font-size: 210%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
div#maincontents dl dd.kakaku span.yenmark {
	color: #F00;
	font-size: 170%;
	padding-left: 2px;
	padding-right: 0px;
	font-weight: bold;
}
div#maincontents p.item_alllink {
	text-align: right;
	padding-top: 10px;
}
div#denchi_main_wrap div#maincontents ul li img {
	float: left;
	margin-top: 5px;
}
div#denchi_main_wrap div#maincontents ul li dl {
	display: block;
	float: right;
	height: auto;
	padding: 5px;
}
div#denchi_main_wrap div#maincontents h3.h3icon {
	padding-bottom: 3px;
	background: #e9f0f3 url("/resource/club_com/special/batteries/images/dot.gif") repeat-x bottom;
}
div#denchi_main_wrap div#maincontents h3.h3icon span {
	display: block;
	padding: 8px 0 5px 30px;
	font-size: 110%;
	background: #e9f0f3 url("/resource/club_com/special/batteries/images/h3icon.gif") no-repeat 5px 5px;
	color: #F00;
}
div#denchi_main_wrap p.kome {
	background: url("/resource/club_com/special/batteries/images/kome.gif") no-repeat left 4px;
	display: inline-block;
	width: 100%;
	padding-left: 13px;
	font-size: 80%;
}
/* キービジュアル  *****/

div#denchi_main_wrap div#kv {
	background: url("/resource/club_com/special/batteries/images/kv_bg.jpg") no-repeat;
	height: 145px;
	color: #FFF;
	padding-left: 28px;
	line-height: 100%;
}
div#denchi_main_wrap div#kv h1 {
	font-size: 40px;
	;
	padding-top: 28px;
}
div#denchi_main_wrap div#kv p {
	font-size: 12px;
	padding-top: 20px;
	width: 380px;
	line-height: 1.3;
}
/* maincontents  *****/


div#denchi_main_wrap div#maincontents div#head_nav ul li {
	display: inline-block;
	float: left;
	white-space: nowrap;
	border-right: #000 1px solid;
	padding-right: 10px;
	font-size: 12px;
}
div#denchi_main_wrap div#maincontents div#head_nav ul li a {
	background: url("/resource/club_com/special/batteries/images/headnav_icon.gif") no-repeat left center;
	padding-left: 12px;
	margin-left: 10px;
}
/* 電池を種類で選ぶ *****/

div#denchi_main_wrap div#maincontents div#type_wrap ul li {
	width: 255px;
	float: left;
	background: #dadfe1 url("/resource/club_com/special/batteries/images/type_grdbg.jpg") repeat-x;
	margin-top: 10px;
	margin-bottom: 10px;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li img {
	float: left;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li dl {
	display: block;
	width: 140px;
	float: right;
	height: auto;
	padding: 15px 5px 5px 7px;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li dl dt {
	display: block;
	font-size: 120%;
	padding-left: 15px;
	font-weight: bold;
	line-height: 1.4;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li dl dd {
	font-size: 12px;
	padding-top: 8px;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li#type_item01 {
	border-top: #be0906 5px solid;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li#type_item02 {
	border-top: #0557c5 5px solid;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li#type_item03 {
	border-top: #ee5603 5px solid;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li#type_item04 {
	border-top: #05970c 5px solid;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li#type_item01 dl dt {
	background: url("/resource/club_com/special/batteries/images/main_list_icon01.gif") no-repeat left 5px;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li#type_item02 dl dt {
	background: url("/resource/club_com/special/batteries/images/main_list_icon02.gif") no-repeat left 5px;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li#type_item03 dl dt {
	background: url("/resource/club_com/special/batteries/images/main_list_icon03.gif") no-repeat left 5px;
}
div#denchi_main_wrap div#maincontents div#type_wrap ul li#type_item04 dl dt {
	background: url("/resource/club_com/special/batteries/images/main_list_icon04.gif") no-repeat left 5px;
}
/* ピックアップ *****/


div#denchi_main_wrap div#maincontents div#pickup_wrap ul#pickup_item_list li {
	width: 163px;
	float: left;
	padding-bottom: 20px;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul#pickup_item_list li a {
	display:block;
	width:153px;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul#pickup_item_list li h3 {
	background: #f9bd08 url("/resource/club_com/special/batteries/images/pickup_cap_bg.jpg") no-repeat;
	min-height: 37px;
	height: auto !important;
	height: 37px;
	padding: 10px 5px 5px 15px;
	font-weight: normal;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul#pickup_item_list li h3 span {
	font-size: 80%;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul#pickup_item_list li dl dt {
	padding: 8px 0;
	min-height: 65px;
	height: auto !important;
	height: 65px;
	width:153px;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul#pickup_item_list li dl dd.text {
	min-height: 80px;
	height: auto !important;
	height: 80px;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul dl dd.kakaku {
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul.notes li {
	display: inline-block;
	width: 505px;
	padding-left: 20px;
	font-size: 80%;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul.notes li.komemark1 {
	background: url("/resource/club_com/special/batteries/images/kome1.gif") no-repeat left 4px;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul.notes li.komemark2 {
	background: url("/resource/club_com/special/batteries/images/kome2.gif") no-repeat left 4px;
}
/* オリジナル *****/


div#denchi_main_wrap div#maincontents div#original_wrap .bg_gray{
	background: #e9f0f3;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list {
	display: block;
	padding: 5px;
	background: #e9f0f3 url("/resource/club_com/special/batteries/images/org_info_bg.jpg") no-repeat right bottom;
}
div#denchi_main_wrap div#maincontents div#original_wrap h3 {
	border-bottom: 1px solid #333333;
  border-left: 3px solid #333333;
  font-size: 15px;
	line-height: 1em;
	height: 1em;
	width: 505px;
	margin: 0 auto 5px;
	padding: 4px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li p {
	padding-left: 15px;
	font-size: 80%;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li dl {
	width: 240px;
	float: left;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li dl#safety02 {
	float: right;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li dl dt {
	padding-left: 15px;
	font-weight: bold;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li dl dd {
	padding-left: 15px;
	font-size: 80%;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li h4.ichimark {
	background: url("/resource/club_com/special/batteries/images/icon1.gif") no-repeat left 3px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li h4.nimark {
	background: url("/resource/club_com/special/batteries/images/icon2.gif") no-repeat left 3px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li dl dt {
	background: url("/resource/club_com/special/batteries/images/iconmaru.gif") no-repeat left 3px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li {
	padding: 10px 0;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li.powerful p {
	width: 300px;
	padding-left: 0px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li.safety p {
	width: 300px;
	padding-left: 0px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b {
	display: block;
	padding: 5px;
	background: #e9f0f3 url("/resource/club_com/special/batteries/images/org_info_bg_b.jpg") no-repeat right bottom;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li h4 {
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li p {
	padding-left: 15px;
	font-size: 80%;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li dl {
	width: 240px;
	float: left;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li dl#safety02 {
	float: right;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li dl dt {
	padding-left: 15px;
	font-weight: bold;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li dl dd {
	padding-left: 15px;
	font-size: 80%;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li h4.ichimark {
	background: url("/resource/club_com/special/batteries/images/icon1.gif") no-repeat left 3px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li h4.nimark {
	background: url("/resource/club_com/special/batteries/images/icon2.gif") no-repeat left 3px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li dl dt {
	background: url("/resource/club_com/special/batteries/images/iconmaru.gif") no-repeat left 3px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li {
	padding: 10px 0;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li.powerful p {
	width: 300px;
	padding-left: 0px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li.safety p {
	width: 300px;
	padding-left: 0px;
}
#original_info_list_b li span {
  font-weight: bold;
}
/* アイテムリスト *****/

div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list {
	display: block;
	margin-top: 10px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list li {
	width: 255px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list li h4 {
	padding: 5px 0;
	text-align: center;
	background-color: #999;
	color: #FFF;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list li img {
	float: left;
	margin: 5px 0 5px 0;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list li dl {
	display: block;
	width: 128px;
	float: right;
	height: auto;
	padding: 5px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list li dl dt {
	font-weight: bold;
}
div#maincontents div#original_wrap ul.item_list li dl dd.text {
	font-size: 80%;
	padding: 2px 0 5px 0;
}
div#maincontents div#original_wrap ul.item_list li dl dd.kakaku span.yenmark {
	color: #F00;
	font-size: 170%;
	padding-left: 0;
	padding-right: 3px;
	font-weight: bold;
}
div#maincontents div#original_wrap ul.item_list li dl dd.kakaku span {
	line-height: 1.3;
}
div#maincontents div#original_wrap ul.item_list_col_1 li dl dd.text {
  font-size: 80%;
  padding: 2px 0 15px 0;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_1 li {
    margin: 10px auto;
    width: 515px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_1 li h4 {
  padding: 5px 0;
  text-align: center;
  background-color: #999;
  color: #FFF;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_1 li dl {
  float: left;
  margin-left: 5px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_1 li dl dt {
  font-weight: bold;
  margin-bottom: 10px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_1 dl dd.notax span.kakaku_name {
  margin-right: 20px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_1 dl dd.intax span.kakaku_name {
  margin-right: 32px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_1 dl dd.intax span.kakaku_num {
  font-size:10px;
  color:#333;
  font-weight:normal;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_1 .btn_col_1{
  display: table;
  margin: 0 auto;
  clear: both;
  padding-top: 5px;
}
/*充電池は充実の3タイプ*****/
div#denchi_main_wrap div#maincontents div#charge_wrap ul#charge_item_list {
	display: block;
	padding: 10px;
	background: #e9f0f3;
}
div#denchi_main_wrap div#maincontents div#charge_wrap ul#charge_item_list li {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: #999 1px solid;
}
div#denchi_main_wrap div#maincontents div#charge_wrap ul#charge_item_list li.charge_type01 {
	background: url("/resource/club_com/special/batteries/images/charge_num01.gif") no-repeat left top;
}
div#denchi_main_wrap div#maincontents div#charge_wrap ul#charge_item_list li.charge_type02 {
	background: url("/resource/club_com/special/batteries/images/charge_num02.gif") no-repeat left top;
}
div#denchi_main_wrap div#maincontents div#charge_wrap ul#charge_item_list li.charge_type03 {
	background: url("/resource/club_com/special/batteries/images/charge_num03.gif") no-repeat left top;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
div#denchi_main_wrap div#maincontents div#charge_wrap ul#charge_item_list li h3 {
	padding: 5px 0 5px 50px;
	font-size: 180%;
	line-height: 0.8;
}
div#denchi_main_wrap div#maincontents div#charge_wrap ul#charge_item_list li p {
	padding-left: 50px;
	font-size: 80%;
}
div#denchi_main_wrap div#maincontents div#charge_wrap ul#charge_item_list li dl {
	padding-left: 15px;
	width: 351px;
}
div#denchi_main_wrap div#maincontents div#charge_wrap ul#charge_item_list li dl dt {
	font-weight: bold;
}
div#denchi_main_wrap div#maincontents div#charge_wrap ul#charge_item_list li dl dd.text {
	padding: 10px 0 15px 0;
}
div#denchi_main_wrap div#maincontents div#charge_info {
	background: #e9f0f3;
	padding: 10px;
}
div#denchi_main_wrap div#maincontents div#charge_info .bg_white{
	background: #ffffff;
}
div#denchi_main_wrap div#maincontents div#charge_info h3 {
	background: #fff url("/resource/club_com/special/batteries/images/dot.gif") repeat-x bottom;
	width: 505px;
}
div#denchi_main_wrap div#maincontents div#charge_info h3 span {
	background: #fff url("/resource/club_com/special/batteries/images/h3icon.gif") no-repeat 5px 5px;
	width: 475px;
}
div#denchi_main_wrap div#maincontents div#charge_info dl#charge_info_ex dt {
	padding: 5px;
	padding-top: 20px;
	width: 170px;
	font-weight: bold;
	float: left;
}
div#denchi_main_wrap div#maincontents div#charge_info dl#charge_info_ex dt span {
	font-weight: normal;
	font-size: 80%;
}
div#denchi_main_wrap div#maincontents div#charge_info dl#charge_info_ex {
	background-color: #FFF;
	padding: 0;
	padding-bottom: 15px;
	width: 505px;
}
div#denchi_main_wrap div#maincontents div#charge_info dl#charge_info_ex dd {
	float: left;
	font-weight: bold;
}
div#denchi_main_wrap div#maincontents div#charge_info dl#charge_info_ex dd#honsuu {
	width: 147px;
	padding-left: 3px;
}
div#denchi_main_wrap div#maincontents div#charge_info dl#charge_info_ex dd span.charge_info_ex_text {
	display: block;
	font-size: 16px;
	padding: 35px 5px 0 0;
	float: left;
}
div#denchi_main_wrap div#maincontents div#charge_info dl#charge_info_ex dd span.charge_info_ex_num {
	display: block;
	width: 66px;
	height: 66px;
	float: left;
	padding-top: 10px;
}
div#denchi_main_wrap div#maincontents div#charge_info ul {
	background-color: #FFF;
	padding-bottom: 10px;
	margin-bottom: 15px;
	width: 505px;
}
div#denchi_main_wrap div#maincontents div#charge_info ul li {
	display: inline-block;
	float: left;
	padding-left: 20px;
	margin-left: 5px;
	text-align: right;
	white-space: nowrap;
}
div#denchi_main_wrap div#maincontents div#charge_info ul li.icon1b {
	background: url("/resource/club_com/special/batteries/images/icon1b.gif") no-repeat 8px 2px;
}
div#denchi_main_wrap div#maincontents div#charge_info ul li.icon2b {
	background: url("/resource/club_com/special/batteries/images/icon2b.gif") no-repeat 8px 2px;
}
div#denchi_main_wrap div#maincontents div#charge_info ul li.icon3b {
	background: url("/resource/club_com/special/batteries/images/icon3b.gif") no-repeat 8px 2px;
}
div#denchi_main_wrap div#maincontents div#charge_info ul li.icon4b {
	background: url("/resource/club_com/special/batteries/images/icon4b.gif") no-repeat 8px 2px;
}
div#denchi_main_wrap div#maincontents div#charge_info p {
	padding: 0 15px 15px 15px;
	width: 475px;
}
/*用途で電池を選ぶ*****/


div#denchi_main_wrap div#maincontents div#use_wrap h3#top {
	margin-top: 10px;
}
div#denchi_main_wrap div#maincontents div#use_wrap h3 {
	border-left: #F00 7px solid;
	border-bottom: #F00 1px solid;
	padding: 5px 10px 5px 10px;
	font-size: 110%;
	margin-top: 30px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl {
	width: 349px;
	padding: 10px 15px 0 15px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dt {
	font-weight: bold;
	padding-bottom: 5px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl {
	width: 310px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dt {
	float: left;
	clear: both;
	width: 130px;
	padding-bottom: 5px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dd {
	float: left;
	padding-left: 5px;
	width: 175px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list p.item_alllink {
	width: 525px;
	clear: both;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list h4 {
	background: url("/resource/club_com/special/batteries/images/iconsquare.gif") no-repeat left center;
	padding: 10px 0px 10px 13px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li {
	width: 240px;
	float: left;
	background-color: #f9eabd;
	padding: 10px 5px 10px 10px;
	;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li img {
	margin-top: 0;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl {
	padding: 5px 5px 5px 10px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li#lzmouse_sub p {
	text-align: left;
	font-size: 95%;
	height: auto;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li#lzmouse_sub ul li {
	padding: 0;
	width: 255px;
	background-color: #fff;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li#lzmouse_sub ul li#knowledge_sub01 {
	_margin-right: 5px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li#lzmouse_sub ul li div {
	padding: 10px 5px 10px 10px;
	background-color: #f9eabd;
	width: 240px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li img {
	padding: 0;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl {
	width: 127px;
	padding: 5px 0 5px 10px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl dt {
	font-weight: bold;
}
div#denchi_main_wrap div#maincontents div#use_wrap dd.kakaku {
	padding-top: 5px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dd.kakaku, div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dt {
	padding-top: 2px;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl dd.kakaku span.yenmark {
	color: #F00;
	font-size: 170%;
	padding-left: 0;
	padding-right: 0;
	font-weight: bold;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl dd.kakaku span {
	line-height: 1.3;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li p {
	clear: both;
	font-size: 90%;
	background-color: #FFF;
}
/* 基礎知識 *****/
div#denchi_main_wrap div#maincontents div#knowledge_wrap {
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul {
	display: block;
	background-color:#fff;
	padding: 0px;
	width: 505px;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li h3 {
	font-size: 110%;
	color: #F00;
	padding: 5px 0;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl {
	float: none;
	padding:0;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl dt {
	font-weight: bold;
	background: none;
	padding: 5px 0;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl dt span {
	color: #F00;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl dd {
	padding-bottom: 15px;
	margin-bottom: 10px;
	display: block;
	border-bottom: solid 1px #999999;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl dd.bdrN {
	border: none;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl.info {
	font-size: 10px;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl.info dt {
	padding: 0;
	float: left;
	width: 36px;
	font-weight: normal;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl.info dd {
	padding: 0;
	margin: 0;
	border: none;
	float: left;
	width: 460px;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li.knowledge_sub {
	width: 252px;
	float: left;
	padding-bottom: 200px;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl dd#knowledge_cap01 {
	background: url("/resource/club_com/special/batteries/images/knowledge_cap01.gif") no-repeat scroll right top;
	padding: 0 179px 25px 0;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl dd#knowledge_cap02 {
	background: url("/resource/club_com/special/batteries/images/knowledge_cap02.gif") no-repeat scroll right top;
	padding: 0 179px 70px 0;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl dd#knowledge_cap03 {
	background: url("/resource/club_com/special/batteries/images/knowledge_cap03.gif") no-repeat scroll right top;
	padding: 0 179px 25px 0;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li dl dd#knowledge_cap04 {
	background: url("/resource/club_com/special/batteries/images/knowledge_cap04.gif") no-repeat scroll right top;
	padding: 0 179px 35px 0;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li#knowledge_sub01,
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li#knowledge_sub02 {
	height: 150px;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li#knowledge_sub01 {
	background: url("/resource/club_com/special/batteries/images/knowledge_bg02.jpg") no-repeat scroll center bottom #e9f0f3;
	margin-right: 0px;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li#knowledge_sub02 {
	background: url("/resource/club_com/special/batteries/images/knowledge_bg03.jpg") no-repeat scroll center bottom #e9f0f3;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li#knowledge_sub01 h3 {
	padding:10px 6px 3px 10px;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li#knowledge_sub01 p {
	padding:0 6px 0 10px;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li#knowledge_sub02 h3 {
	padding:10px 10px 3px 6px;
}
div#denchi_main_wrap div#maincontents div#knowledge_wrap ul li#knowledge_sub02 p {
	padding:0 10px 0 6px;
}
/*サイド　ナビ*****/


div#denchi_side_wrap ul li ul li.type_sidenav_list {
	padding: 0 11px 0 10px;
	background-color: #e9f0f3;
}
div#denchi_side_wrap ul li ul li#type_snl05 {
	padding-bottom: 15px;
}
div#denchi_side_wrap ul li#org_sidenav ul, div#denchi_side_wrap ul li#maker_sidenav ul, div#denchi_side_wrap ul li#other_sidenav ul, div#denchi_side_wrap ul li#seach_sidenav, div#denchi_side_wrap ul li#rank_sidenav ul {
	display: block;
	padding: 10px 11px 15px 10px;
	background-color: #e9f0f3;
	font-size: 13px;
}
div#denchi_side_wrap ul li#org_sidenav ul li a, div#denchi_side_wrap ul li#maker_sidenav ul li a, div#denchi_side_wrap ul li#other_sidenav ul li a, div#denchi_side_wrap ul li#seach_sidenav li, div#denchi_side_wrap ul li#rank_sidenav ul li a {
	text-decoration: none;
	color: #000;
}
div#denchi_side_wrap .type_sidenav_list_link{
  margin-top: 5px;
}
div#denchi_side_wrap .btn_blue{
  background: #4aa4fc;
  background: -moz-linear-gradient(top, #49a3fb 0%, #3b95f0 100%);
  background: -webkit-linear-gradient(top, #49a3fb 0%,#3b95f0 100%);
  background: linear-gradient(to bottom, #49a3fb 0%,#3b95f0 100%);
  border-radius: 5px;
  box-shadow:0px 1px 0px 0px #1579de;
  color: #fff;
  text-align: center;
  display: inline-block;
  width: 177px;
  padding: 6px;
}
div#denchi_side_wrap .btn_blue:hover{
  text-decoration: none;
  opacity: 0.7;
}
div#denchi_side_wrap .btn_blue span{
  padding-right: 12px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJAQMAAADaX5RTAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAGUExURQAAAP///6XZn90AAAABdFJOUwBA5thmAAAAHElEQVQI12P4x8Dwi4EBSDY1QNG/BgaGBob6BgB79wj6FJ8fMAAAAABJRU5ErkJggg==) no-repeat right center;
}
div#denchi_side_wrap ul li h2 {
	height: 20px;
	color: #FFF;
	padding: 5px 0px 0px 30px;
	background: url("/resource/club_com/special/batteries/images/sn_title_bg.jpg") no-repeat scroll transparent;
}
div#denchi_side_wrap ul li h2#sidenav_h2_01 {
	margin-bottom: 0;
}
div#denchi_side_wrap ul h3 {
	padding: 15px 0px 15px 25px;
}
div#denchi_side_wrap ul li h3#type_sidenav_list01 {
	background: url("/resource/club_com/special/batteries/images/sn_subtitle_icon01.gif") no-repeat scroll left center transparent;
}
div#denchi_side_wrap ul li h3#type_sidenav_list02 {
	background: url("/resource/club_com/special/batteries/images/sn_subtitle_icon02.gif") no-repeat scroll left center transparent;
}
div#denchi_side_wrap ul li h3#type_sidenav_list03 {
	background: url("/resource/club_com/special/batteries/images/sn_subtitle_icon03.gif") no-repeat scroll left center transparent;
}
div#denchi_side_wrap ul li h3#type_sidenav_list04 {
	background: url("/resource/club_com/special/batteries/images/sn_subtitle_icon04.gif") no-repeat scroll left center transparent;
}
div#denchi_side_wrap ul li h3#type_sidenav_list05 {
	background: url("/resource/club_com/special/batteries/images/sn_subtitle_icon05.gif") no-repeat scroll left center transparent;
}
div#denchi_side_wrap ul {
	display: block;
}
div#denchi_side_wrap ul li.bdb {
	border-bottom: #bcbcbc 1px solid;
}
div#denchi_side_wrap ul li ul li ul li a {
	display: block;
	height: 28px;
	padding: 11px 0 0 25px;
	font-size: 13px;
	;
	text-decoration: none;
	color: #000;
}
div#denchi_side_wrap ul li ul li ul li a.txt2line,
div#denchi_side_wrap ul li ul li.org_sidenav_list_item01 a {
	padding: 5px 0 6px 25px;
	line-height: 1.3;
}
div#denchi_side_wrap ul li ul li ul li a.libr {
	padding: 5px 0 6px 25px;
	font-size: 13px;
}
div#denchi_side_wrap ul li ul li.type_sidenav_list_item01 a {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon01.gif") no-repeat scroll left top transparent;
}
div#denchi_side_wrap ul li ul li.type_sidenav_list_item02 a {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon02.gif") no-repeat scroll left top transparent;
}
div#denchi_side_wrap ul li ul li.type_sidenav_list_item03 a {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon03.gif") no-repeat scroll left top transparent;
}
div#denchi_side_wrap ul li ul li.type_sidenav_list_item04 a {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon04.gif") no-repeat scroll left top transparent;
}
div#denchi_side_wrap ul li ul li.type_sidenav_list_item05 a {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon05.gif") no-repeat scroll left top transparent;
}
div#denchi_side_wrap ul li ul li.org_sidenav_list_item01 a {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon06.gif") no-repeat scroll left top transparent;
	display: block;
	height: 28px;
	padding: 6px 0 5px 25px;
}
div#denchi_side_wrap ul li ul li.maker_sidenav_list_item01 a {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon07.gif") no-repeat scroll left top transparent;
	display: block;
	height: 28px;
	padding: 11px 0 0 25px;
}
div#denchi_side_wrap ul li ul li.other_sidenav_list_item01 a {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon08.gif") no-repeat scroll left top transparent;
	display: block;
	height: 28px;
	padding: 11px 0 0 25px;
}
div#denchi_side_wrap ul li ul li.rank_sidenav_list_item01 a {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon09.gif") no-repeat scroll left top transparent;
	display: block;
	height: 28px;
	padding: 11px 0 0 25px;
}
div#denchi_side_wrap ul li ul li.type_sidenav_list_item01 a:hover {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon01.gif") no-repeat scroll right top transparent;
}
div#denchi_side_wrap ul li ul li.type_sidenav_list_item02 a:hover {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon02.gif") no-repeat scroll right top transparent;
}
div#denchi_side_wrap ul li ul li.type_sidenav_list_item03 a:hover {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon03.gif") no-repeat scroll right top transparent;
}
div#denchi_side_wrap ul li ul li.type_sidenav_list_item04 a:hover {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon04.gif") no-repeat scroll right top transparent;
}
div#denchi_side_wrap ul li ul li.type_sidenav_list_item05 a:hover {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon05.gif") no-repeat scroll right top transparent;
}
div#denchi_side_wrap ul li ul li.org_sidenav_list_item01 a:hover {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon06.gif") no-repeat scroll right top transparent;
	display: block;
	height: 28px;
	padding: 6px 0 5px 25px;
}
div#denchi_side_wrap ul li ul li.maker_sidenav_list_item01 a:hover {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon07.gif") no-repeat scroll right top transparent;
	display: block;
	height: 28px;
	padding: 11px 0 0 25px;
}
div#denchi_side_wrap ul li ul li.other_sidenav_list_item01 a:hover {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon08.gif") no-repeat scroll right top transparent;
	display: block;
	height: 28px;
	padding: 11px 0 0 25px;
}
div#denchi_side_wrap ul li ul li.rank_sidenav_list_item01 a:hover {
	background: url("/resource/club_com/special/batteries/images/sn_list_icon09.gif") no-repeat scroll right top transparent;
	display: block;
	height: 28px;
	padding: 11px 0 0 25px;
}
/* 検索 **/

div#denchi_side_wrap ul li#seach_sidenav form {
	padding: 10px 0;
}
div#denchi_side_wrap ul li#seach_sidenav form input#topSearch-input {
	width: 184px;
	margin-bottom: 5px;
}
div#denchi_side_wrap ul li#seach_sidenav p {
	font-size: 85%;
}
div#denchi_side_wrap ul li#seach_sidenav p#hint {
	padding: 5px 0;
}
div#denchi_side_wrap ul li#seach_sidenav p {
	padding: 5px 0;
}

/* 税抜き併記対応など */
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list {
    display: block;
    margin-top: 10px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list li {
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 255px;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list li h4 {
    background-color: #999999;
    color: #FFFFFF;
    padding: 5px 0;
    text-align: center;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list li dl {
    display: block;
    float: right;
    height: auto;
    padding: 5px;
    width: 128px;
}
div#maincontents div#original_wrap ul.item_list li dl dd.kakaku span.yenmark {
    color: #FF0000;
    font-size: 170%;
    font-weight: bold;
    padding-left: 0;
    padding-right: 3px;
}
div#maincontents div#original_wrap ul.item_list li dl dd.kakaku span {
    line-height: 1.3;
}

div#denchi_main_wrap div#maincontents h3.h3icon {
	position:relative;
}
div#denchi_main_wrap div#maincontents h3.h3icon span.info {
	background-image:none;
	padding:0;
	font-size:11px;
	color:#333;
	position:absolute;
	top:10px;
	right:10px;
	letter-spacing:-1px;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul dl dd.notax {
	width:153px;
	height:44px
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul dl dd.intax {
	height:16px
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul dl dd.kakaku span{
	display:block;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul dl dd.kakaku span.kakaku_num {
	text-align:right;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul dl dd.intax span.kakaku_num {
	font-size:10px;
	color:#333;
	font-weight:normal;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul dl dd.intax span.kakaku_name {
	float:left;
}
div#denchi_main_wrap div#maincontents div#pickup_wrap ul dl dd.intax span.kakaku_num {
	float:right;
}

div#maincontents div#original_wrap ul.item_list li dl dd.kakaku span,
div#maincontents div#original_wrap ul.item_list li dl dd.kakaku span,
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl dd.kakaku span {
	display:block;
}
div#maincontents div#original_wrap ul.item_list li dl dd.kakaku span.kakaku_num,
div#maincontents div#original_wrap ul.item_list li dl dd.kakaku span.kakaku_num,
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl dd.kakaku span.kakaku_num {
	text-align:right;
}
div#maincontents div#original_wrap ul.item_list li dl dd.intax span.kakaku_num,
div#maincontents div#original_wrap ul.item_list li dl dd.intax span.kakaku_num,
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl dd.intax span.kakaku_num {
	font-size:10px;
	color:#333;
	font-weight:normal;
}
div#maincontents div#original_wrap ul.item_list li dl dd.intax span.kakaku_name,
div#maincontents div#original_wrap ul.item_list li dl dd.intax span.kakaku_name,
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl dd.intax span.kakaku_name {
	float:left;
}
div#maincontents div#original_wrap ul.item_list li dl dd.intax span.kakaku_num,
div#maincontents div#original_wrap ul.item_list li dl dd.intax span.kakaku_num,
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl dd.intax span.kakaku_num {
	float:right;
}
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_sub_list ul li dl dd.intax {
	padding-top:0;
}


div#maincontents #charge_item_list dl dd.kakaku span { width:90px; display:block; float:left; }
div#maincontents #charge_item_list dl dd.notax span.kakaku_num { margin-top:-6px; }
div#maincontents #charge_item_list dl dd.intax span.kakaku_num { font-size:10px; color:#333; font-weight:normal; }

div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dd.kakaku { float:right; padding-top:5px; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dd.intax { margin-bottom:14px; padding-top:0; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dd span { display:block; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dd span.kakaku_name { float:left; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dd span.kakaku_num { float:right; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dd.notax span.kakaku_num { margin-top:-6px; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd dl dd.intax span.kakaku_num { font-size:10px; color:#333; font-weight:normal; }

div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd.kakaku span { display:block; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd.kakaku span.kakaku_name { float:left; width:90px; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd.kakaku span.kakaku_num { float:left; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd.notax span.kakaku_num { margin-top:-6px; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd.notax { padding-top:10px; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd.intax { padding-top:0px; }
div#denchi_main_wrap div#maincontents div#use_wrap ul li.use_main_list dl dd.intax span.kakaku_num { font-size:10px; color:#333; font-weight:normal; }

/* 23-2改編　追加 */
#denchi_wrap .txt_recom {
	padding: 10px 5px 0 5px;
	background: #E9F0F4;
}
#denchi_wrap .subtxt_h4 {
	font-size: 11px;
}
#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li.powerUp {
	padding: 0;
}
#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list_b li.powerUp p {
	padding-left: 0;
}
/* 28-1改編　追加 */
div#denchi_wrap div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_2{
  margin-bottom: 20px;
}
div#denchi_wrap div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_2 li{
  margin-top: 0;
}
div#denchi_main_wrap div#maincontents div#original_wrap ul.item_list_col_2 li dl{
  width: 255px;
  float: none;
  padding: 0;
}
div#denchi_wrap div#denchi_main_wrap div#maincontents div.nickel_merit h3 {
  background: #f7ee13;
  font-weight: 700;
  font-size: 14px;
  padding: 6px;
  text-align: center;
  border-left: none;
  border-bottom: none;
}

div#denchi_main_wrap div#maincontents div.nickel_merit p{
  padding: 0 15px 15px 15px;
  width: 475px;
  margin: 0 10px;
}
div#denchi_wrap div#denchi_main_wrap div#maincontents div.nickel_merit img{
  margin-top: 0;
}
div#denchi_wrap div#denchi_main_wrap div#maincontents div.nickel_merit ul{
  margin-top: 0;
}
div#denchi_wrap div#denchi_main_wrap div#maincontents div.nickel_merit li{
  margin-top: 0;
}
div#maincontents div#original_wrap ul.item_list li dl dd.kakaku span{
  display: inline;
  padding-right: 5px;
}
div#maincontents div#original_wrap ul.item_list li dl dd.intax span{
  padding-right: 15px;
}
div#denchi_wrap div#denchi_main_wrap #fl-none01,div#denchi_wrap div#denchi_main_wrap #fl-none02{
  float: none;
}
#denchi_main_wrap div#maincontents div#original_wrap ul#original_info_list li.powerUp p {
  padding-left: 0;
  width: 300px;
}
